<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listed Companies (ES6+ &amp Web Components)</title>
    <link rel="stylesheet" href="assets/components/popup/Popup.css">
    <link rel="stylesheet" href="assets/App.css">
</head>

<body>
    <div id="wrapper">
        <header>
            <div class="header-cell-left">
                WEB COMPONENTS DEMO
            </div>
            <div class="header-cell-right">
                <session-box></session-box>
            </div>
        </header>
        <main>
            <company-top-section></company-top-section>
            <company-list></company-list>
            <company-chart></company-chart>
        </main>
        <footer>
            &copy; Marek Lints 2020
        </footer>
    </div>
    <login-box></login-box>

    <script src="assets/dependencies/Chart.min.js"></script>
    <script src="assets/components/popup/PopupWindow.js" type="module"></script>
    <script src="assets/components/LoginBox.js" type="module"></script>
    <script src="assets/components/SessionBox.js" type="module"></script>
    <script src="assets/components/CompanyTopSection.js" type="module"></script>
    <script src="assets/components/CompanyChart.js" type="module"></script>
    <script src="assets/components/CompanyList.js" type="module"></script>
    <script src="assets/components/CompanyItem.js" type="module"></script>
    <script src="assets/components/CompanyEdit.js" type="module"></script>
    <script src="assets/components/CompanyAdd.js" type="module"></script>
    <script src="assets/components/ErrorBox.js" type="module"></script>
    <script src="assets/App.js" type="module"></script>
</body>

</html>